label: Texte alternatif
type: text
maxlength: 200
help: |
  - laisser vide si l'image est illustrative
  - Décrire le contenu et la fonction de l'image
  - Commencer directement par la description (pas de "Image de..." ou "Photo de...")
  - Inclure le texte présent dans l'image s'il est important
  - Décrire les informations essentielles : qui, quoi, où
